Go to advanced search

by Grogdunn
Mon Feb 23, 2015 9:31 pm
Forum: Troubleshooting
Topic: (UPDATE) Drivers for TL-WN725N V2 - 3.6.11+ -> 4.xx.xx+
Replies: 1399
Views: 1312956

Re: (UPDATE) Drivers for TL-WN725N V2 - 3.6.11+ -> 3.18.xx+

Hi, in installation script can you put something like this? # for rpi "v1" grep ARMv6 /proc/cpuinfo &> /dev/null if [ $? -ne 0 ]; then echo "maybe you have downloaded wrong version of driver?" exit 1 fi # for rpi "v2" grep ARMv7 /proc/cpuinfo &> /dev/null if [ $? -ne 0 ]; then echo "maybe you have d...

Go to advanced search